#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 yesod-auth
version:              1.6.11.2
visibility:           public
id:                   yesod-auth-1.6.11.2-4ScnEcguxqo3YlTaC4OUIS
key:                  yesod-auth-1.6.11.2-4ScnEcguxqo3YlTaC4OUIS
license:              MIT
maintainer:           Michael Snoyman <michael@snoyman.com>
author:               Michael Snoyman, Patrick Brisbin
stability:            Stable
homepage:             http://www.yesodweb.com/
synopsis:             Authentication for Yesod.
description:
    API docs and the README are available at <http://www.stackage.org/package/yesod-auth>

category:             Web, Yesod
abi:                  7602dc495f2d27396c337812f4e24de0
exposed:              True
exposed-modules:
    Yesod.Auth Yesod.Auth.BrowserId Yesod.Auth.Dummy Yesod.Auth.Email
    Yesod.Auth.GoogleEmail2 Yesod.Auth.Hardcoded Yesod.Auth.Message
    Yesod.Auth.OpenId Yesod.Auth.Rpxnow Yesod.Auth.Util.PasswordStore

hidden-modules:       Yesod.Auth.Routes
import-dirs:          /usr/lib/ghc-9.2.8/site-local/yesod-auth-1.6.11.2
library-dirs:         /usr/lib/ghc-9.2.8/site-local/yesod-auth-1.6.11.2
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-yesod-auth
hs-libraries:         HSyesod-auth-1.6.11.2-4ScnEcguxqo3YlTaC4OUIS
depends:
    aeson-2.1.2.1-7dcOSp8IaGA80HTLJplaly
    attoparsec-aeson-2.1.0.0-2k8HS1kG2y4LcZOoRDltcY
    authenticate-1.3.5.2-IsiBZdymgsNGNW805kikxk base-4.16.4.0
    base16-bytestring-1.0.2.0-811wB6fWCSu9E6YPICu5Ty
    base64-bytestring-1.2.1.0-KehW0t3hOoS4G7xGmTcSMC binary-0.8.9.0
    blaze-builder-0.4.2.3-IKxRmKhVbHpBC9UJti3YbK
    blaze-html-0.9.1.2-EEuC7ZWs8XI25agGNnltL4
    blaze-markup-0.8.3.0-IeMc2hkyrUe9sag5bD5ezf bytestring-0.11.4.0
    conduit-1.3.5-7HTJtmVIE4Y21ZXeJcla8K
    conduit-extra-1.3.6-Dd7NBjth7xlHVDCA2NpAat containers-0.6.5.1
    cryptonite-0.30-4sVTsME4FC2Kuj4PQGWqjm
    data-default-0.7.1.1-LSJh75QrCu1H2SWBLBb1YB
    email-validate-2.3.2.20-28M7ENATkISH96jRGwWhcS
    file-embed-0.0.15.0-4hNEx1vJ7JTC58fR03LKND
    http-client-0.7.15-EytM7GAQDw9GyLi06Ga86Q
    http-client-tls-0.3.6.3-LdvZCscuwjf3eRWxqPFIkK
    http-conduit-2.3.8.3-BlWhHbVfteg9WJ5oNEMaQI
    http-types-0.12.3-5IXA4G35MTjEIDedTW2NzQ
    memory-0.18.0-Hvum6HaH78UJG59LYyNLK1
    network-uri-2.6.4.2-BKzRgpHYeZQDpITqSEiK9b
    nonce-1.0.7-3LcMxd28GWpI5xqpGyVUzq
    persistent-2.14.5.1-JuP2y6R0Er36ecX17MXPj7
    random-1.2.1.2-I9vy4QvkbAYGYkQawOWCQJ
    safe-0.3.21-I6NDQ6oHJyuFOqOiMMdAEz
    shakespeare-2.1.0.1-2otWPeBtuOK6OhIPHPI4pE
    template-haskell-2.18.0.0 text-1.2.5.0 time-1.11.1.1
    transformers-0.5.6.2 unliftio-0.2.25.0-4gFO3ftpXwmAirIIVtHHfM
    unliftio-core-0.2.1.0-2wlRerPMhUe3AYGiMsYOzn
    unordered-containers-0.2.20-CSp7eswk3xw8n1zllorsNO
    wai-3.2.4-8dprDPsDXAaFnCKZddKtdc
    yesod-core-1.6.25.1-9gasDmT3Z17J7cXAHYOuqE
    yesod-form-1.7.6-LbuqCS6MLlwKitybi1Ott8
    yesod-persistent-1.6.0.8-3dZfVIUgo3yEOvOroScu2j

haddock-interfaces:   /usr/share/doc/haskell-yesod-auth/html/yesod-auth.haddock
haddock-html:         /usr/share/doc/haskell-yesod-auth/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

